<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Panama Oeste</title>	
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="{{ url_for('static',    filename='css/pritty.css') }}">
<style>
body {
  background-color: rgba(32, 31, 31, 0.87);
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;


  
}
img.one {
  opacity: 0.7;
  filter: alpha(opacity=95);
  position: fixed;
  left: 1100px;
  top: 45px;
  z-index: -1;
  height: 200px;
  width: 200px;
}

/* Desplazarse hacia abajo y barra de navegación superior quede fija */
.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(133, 131, 131);
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;

}
/* Caracteristicas del texto del topnav a */
.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 25px;
}
/* Cambia de color cuando pasa el mouse sobre el link de topnav a */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}
/* Cambia color a activo, sólo al botón seleccionado de topnav a */
.topnav a.active {
  background-color: #ddd;
  color: #666;
}
/* Mover a la derecha el search bar */
.topnav .search-container {
  float: right;
}
/* Estructura el input de texto del search bar */
.topnav input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}
/* Estructura del boton del search bar */
.topnav .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}
/* Cambia de color cuando pasa el mouse sobre el boton del search bar */
.topnav .search-container button:hover {
  background: #ccc;
}
/* Cuando se achica la pantalla el search bar se coloca abajo */
@media screen and (max-width: 600px) {
  .topnav .search-container {
    float: none;
  }
  
  .topnav a, .topnav input[type=text], .topnav .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }
}
/* Caracteristica del menu izquierdo vertical */
ul {
  list-style-type: none;
  margin: 0;
  margin-top: 100px;
  padding: 0;
  width: 16.75%;
  background-color: rgba(32, 31, 31, 0);
  position: fixed;
  height: 200%;
  overflow: auto;
}

li a {
  margin: 100;
  text-align: center;
  display: block;
  color: #fff;
  padding: 8px 16px;
  text-decoration: none;
}

li a.active {
  background-color: #467eac;
  color: white;
}

li a:hover:not(.active) {
  background-color: #999;
  color: white;
}
h1 {
  text-align: left;
  color: yellow;
  font-size: 300%;
}
h2 {
  text-align: left;
  color: MediumSeaGreen;
  font-size: 300%;
}
h3 {
  
  font-variant: small-caps;
  font-size: 200%;
  font-family: "Times New Roman", Times, serif;
  text-align: left;
  color: #fff;
  height: 100px;
  width: 700px;
  padding: 25px;
  box-sizing: border-box;
  
}
p {
  margin: left;
  font-family: "Times New Roman", Times, serif;
  line-height: 1.5;
  letter-spacing: 3px;
  text-indent: 0px;
  text-align: left;
  color: #fff;
  height: 250px;
  width: 700px;
  padding: 10px;
  box-sizing: border-box;
}
span {
  float: left;
  width: 0.7em;
  font-size: 400%;
  font-family: "Times New Roman", Times, serif;
  line-height: 1;
}
img.three {
  position: fixed;
  left: 1100px;
  top: 250px;
  z-index: -1;
  height: 100px;
  width: 200px;
}
img.three:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
img.four {
  display: grid;
  margin-left: 250px;
  margin-right: auto;
  height: 100px;
  width: 200px;
}
h4 {
  font-variant: small-caps;
  font-size: 150%;
  font-family: "Times New Roman", Times, serif;
  text-align: left;
  color: #fff;
  height: 10px;
  width: 10px;
  padding: 25px;
  box-sizing: border-box;
  
}

.content-box {
    column-count: 2;
    gap: 40px;
    border: 3px solid #73AD21;
    padding: 25px;
}
.content-box1 {
    column-count: 1;
    gap: 40px;
    margin: left;
    font-family: "Times New Roman", Times, serif;
    border: 3px solid #73AD21;
    padding: 25px;
}
.img-container {
  float: left;
  width: 33.33%;
  padding: 5px;
}
.img-container:hover {
  opacity: 0.5;
  filter: alpha(opacity=0);
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

</style>
</head>
<body>

<div class="topnav">
  <a class="active" href="index.html">PANAMA OESTE</a>
 
  <div class="search-container">
    <form action="/action_page.php">
      <input type="text" placeholder="Buscar.." name="search">
      <button type="submit"><i class="fa fa-search"></i></button>
    </form>
  </div>
</div>


<ul>
  <li><a class="active" href="index.html">INICIO</a></li><br><br>
  <li><a href="destinos.html">DESTINOS</a></li><br><br>
  <li><a href="eventos.html">EVENTOS</a></li><br><br>
  <li><a href="hospedajes.html">HOSPEDAJES</a></li><br><br>
</ul>

<div style="margin-left:16.75%;padding:1px 16px;height:2100px;border-style: none none none solid;
border-left-width: 15px;">
  <h1>Bienvenido a la</h1>
  <h2>Décima Provincia de Panamá</h2>
  <h3>El inicio de una nueva Provincia</h3>
  <p>
  <span>L</span>a provincia de Panamá Oeste es la más nueva de las 10 (diez) provincias que integran la República de Panamá.
    Fue creada mediante la Ley N°119 del 30 de diciembre de 2013, pero empezó a regir a partir del 1° de enero de 2014.
    Su cabecera es el distrito de La Chorrera y está conformada por 5 (cinco) distritos: Arraiján, Capira, Chame, 
    La Chorrera y San Carlos. Los límites de Panamá Oeste son, al norte con la provincia de Colón, al este con la 
    Provincia de Panamá, al sur con el océano Pacífico y al oeste con la provincia de Coclé.</p>
  
    <img class="one" src="oeste.png">
    <img class="three" src="bandera.png">
  

  <img class="four" src="bandera.png">
  <h4>BANDERA</h4>

  <p class="content-box">
    Tras la creación de la provincia de Panamá Oeste el 30 diciembre de 2013, la región no poseía símbolos que lo identificaran;
     por lo que se convocó un concurso en el que participaron artistas de la provincia. La propuesta ganadora fue presentada por 
     el gobernador de la provincia, Temístocles Herrera, el 30 de diciembre de 2015, en conmemoración del segundo aniversario.
  </p>
  <p class="content-box1">
    La bandera está compuesta en su lado izquierdo por un triángulo verde que representa el verdor de sus fértiles montañas y 
    la esperanza de sus ciudadanos por mejores días. Las franjas amarillas en la parte superior e inferior representan los 
    rayos del sol y la franja blanca la paz y unidad que debe mantenerse. Las cinco estrellas son los distritos que la 
    conforman: Arraiján, La Chorrera, Capira, Chame y San Carlos.
  </p>

  <h4>COMIDA</h4>

<div class="clearfix">
  <div class="img-container">
  <img src="tamales.jpg" alt="Italy" style="width:100%">
  </div>
  <div class="img-container">
  <img src="bollos.jpg" alt="Forest" style="width:100%">
  </div>
  <div class="img-container">
  <img src="chicheme.jpg" alt="Mountains" style="width:100%">
  </div>
  <div class="img-container">
    <img src="sancocho.jpg" alt="Comida" style="width:100%">
    </div>
</div>

<p>Las tan gustadas comidas de panamá oeste que son parte de nuestras tradiciones, la elaboración de estas comidas 
    típicas se ha pasado de generación en generación como es el caso del tan gustado tamal a continuación imágenes 
    de varias de nuestras comidas típicas.
</p>

</div>

</body>
</html>